@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-image: url(../images/container_back.png);
	background-repeat: no-repeat;
	background-position: center 125px;
}
.page2_box1 {
	float: left;
	height: 300px;
	width: 440px;
	margin-right: 5px;
	margin-left: 35px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.page2_box2 {
	float: right;
	width: 440px;
	margin-bottom: 10px;
	background-color: #999;
	padding-bottom: 0px;
}
.page2_rightside {
	float: right;
	height: 610px;
	width: 440px;
	margin-top: 20px;
	margin-right: 35px;
	margin-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: justify;
}
#page2_rightside {
	float: right;
	height: 610px;
	width: 440px;
	margin-top: 20px;
	margin-right: 35px;
	margin-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	position: relative;
}





.page2_box3 {
	background-color: #E51723;
	float: left;
	height: 250px;
	width: 440px;
	margin-right: 5px;
	margin-left: 35px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 50px;
}
.page2_box3 p a {
	color: #FFF;
}
.page2_box3 p a:hover {
	color: #999;
}

.page2_box4 {
	float: right;
	width: 410px;
	background-color: #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: justify;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	display: inline;
	bottom: 1px;
}
.redboxactive {
	color: #333;
}
#page3_rightside {
	float: right;
	height: 610px;
	width: 410px;
	margin-top: 20px;
	margin-right: 35px;
	margin-left: 5px;
	background-color: #E51723;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: justify;
	position: relative;
	line-height: 23px;
}

#page3_leftside {
	float: left;
	height: 575px;
	width: 470px;
	margin-top: 20px;
	margin-right: 5px;
	margin-left: 35px;
	background-color: #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: justify;
	position: relative;
	padding-top: 35px;
	line-height: 34px;
}

#page3_leftside #C1 {
	float: left;
	border-top-width: 10px;
	border-right-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	display: inline;
}

#page3_leftside #C2 {
	float: left;
	border-top-width: 10px;
	border-right-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
}

#page3_leftside #C3 {
	float: left;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFF;
	font-size: 12px;
}

#page4_leftside {
	float: left;
	height: 610px;
	width: 470px;
	margin-top: 20px;
	margin-right: 5px;
	margin-left: 35px;
	background-color: #E51723;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: justify;
	position: relative;
}


#page4_rightside {
	float: right;
	height: 610px;
	width: 410px;
	margin-top: 20px;
	margin-right: 35px;
	margin-left: 5px;
	background-color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	position: relative;
	line-height: 1.5em;
}
#page4_rightside h3 {
	margin-bottom: 4px;
}



#page5_leftside {
	float: left;
	height: 610px;
	width: 410px;
	margin-top: 20px;
	margin-right: 5px;
	margin-left: 35px;
	background-color: #E51723;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: justify;
	position: relative;
}


#page5_rightside {
	float: right;
	height: 610px;
	width: 470px;
	margin-top: 20px;
	margin-right: 35px;
	margin-left: 5px;
	background-color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	position: relative;
}


#page6_top {
	float: left;
	width: 960px;
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: justify;
	position: relative;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#page6_bottom {
	float: left;
	height: 250px;
	width: 960px;
	background-color: #E51723;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: justify;
	position: relative;
}
#page6_bottom #C1 {
	float: left;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #FFF;
	background-color: #000;
	height: 250px;
	width: 320px;
	text-align: center;
}
#page6_bottom #C1 h1 {
	font-size: 24px;
}

#page6_bottom #C1 p {
	font-size: 14px;
	margin-top: -20px;
}
#page6_bottom #C2 {
	float: left;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #FFF;
	background-color: #FFF;
	height: 250px;
	clear: right;
}
#page6_bottom #C3 {
	float: left;
	font-size: 14px;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-top: 20px;
	line-height: 34px;
}
#page7_leftside {
	float: left;
	height: 610px;
	width: 410px;
	margin-top: 20px;
	margin-right: 5px;
	margin-left: 35px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: justify;
	position: relative;
	background-color: #e51723;
}

#page7_rightside {
	float: right;
	height: 610px;
	width: 470px;
	margin-top: 20px;
	margin-right: 35px;
	margin-left: 5px;
	background-color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: justify;
	position: relative;
}

#page7_rightside p a {
	color: #E51723;
}
#page8_leftside {
	float: left;
	height: 610px;
	width: 470px;
	margin-top: 20px;
	margin-right: 5px;
	margin-left: 35px;
	background-color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: justify;
	position: relative;
}
#page8_rightside {
	float: right;
	height: 610px;
	width: 410px;
	margin-top: 20px;
	margin-right: 35px;
	margin-left: 5px;
	background-color: #000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	position: relative;
}








#righttopimage {
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#rightmiddleimage {
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFF;
}

#rightbottomimage {
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFF;
	position: absolute;
	bottom: -1px;
	left: 0px;
}




.container footer address #icons {
	display: inline;
	clear: left;
}


/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px;
}
.container .contentInternal section h3 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
#page3_leftside #leftbottomimages {
	position: absolute;
	bottom: 0px;
}

.scroll {
	font-style: italic;
	margin-top: -15px;
}
.container .contentInternal section ul li {
	font-size: 14px;
	padding-left: 30px;
	font-weight: bolder;
	margin-bottom: 10px;
}
.container .contentInternal section ul li span {
	position: relative;
	width: 400px;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #6E6C64;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color: #DF1A21;
}

.active {
	color: #DF181D;
	text-transform: uppercase;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
}

/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.container header nav ul {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#home_one    {
	float: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#home_two {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
}
.navigation {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#home_three {
	float: left;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 30px;
	clear: both;
}


/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	display: inline-block;
}
/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the block elements. The elements within these blocks have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the block itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the block element and place a second block element within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a block set to float right). Many times, padding can be used instead. For blocks where this rule must be broken, you should add a "display:inline" declaration to the block element's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar blocks could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the left instead of the right, simply float these columns the opposite direction (all left instead of all right) and they'll render in reverse order. There's no need to move the blocks around in the HTML source.

*/
.sidebar1 {
	width: 180px;
	padding-bottom: 10px;
	float: right;
	margin-right: 0px;
	margin-left: auto;
}
.sidebar2 {
	width: 580px;
	padding-bottom: 10px;
	float: right;
	position: relative;
	display: block;
	z-index: 1;
}
.sidebar3 {
	width: 960px;
	padding-bottom: 10px;
	float: right;
	position: relative;
	display: block;
	z-index: 1;
	background-image: url(../images/board_room.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 785px;
}
.sidebar4 {
	width: 635px;
	padding-bottom: 10px;
	float: right;
	position: relative;
	display: block;
	z-index: 1;
	font-family: Calibri;
	font-size: 1em;
	color: #333;
	padding-top: 65px;
}



.content {
	width: 100%;
	float: left;
	padding-top: -5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
}
.contentInternal {
	width: 780px;
	float: left;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-size: .75em;
}
.contentInternal2 {
	width: 380px;
	float: left;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-size: 1.5em;
	visibility: visible;
	display: block;
	position: relative;
	margin-top: 250px;
	font-family: Calibri;
	color: #333;
	font-weight: bold;
	line-height: 2.25em;
}
.contentInternal3 {
	width: 325px;
	float: left;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-size: 1.5em;
	visibility: visible;
	display: block;
	position: relative;
	margin-top: 50px;
	font-family: Calibri;
	color: #333;
	font-weight: bold;
	line-height: 2.25em;
}

.container .contentInternal2 section a {
	color: #333;
}
.container .contentInternal2 section a:hover {
	color: #E51723;
}
.container .contentInternal2 .int_nav {
	line-height: 22px;
	padding-top: 17px;
}




aside p img {
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	border-radius: 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	;
	border: 2px solid #000;
	text-align: center;
}


aside {
	float: left;
	width: 175px;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 5;
	margin-top: 50px;
	background-color: #FFF;
	font-size: 10px;
	text-align: justify;

	border: 2px groove #000
	border-radius: 5px 5px; 				    	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	;
	border: 2px solid #000;
}
aside2 {
	float: right;
	width: 400px;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 5;
	margin-top: 50px;
	background-color: #FFF;
	font-size: 10px;
	text-align: right;
	border: 2px groove #000
	border-radius: 5px 5px;			-moz-border-radius: 5px;
-webkit-border-radius: 5px;
	;
}
aside3 {
	float: right;
	width: 400px;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 5;
	margin-top: 50px;
	font-size: 10px;
	text-align: right;


	border: 2px groove #000
	border-radius: 5px 5px;					-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	;
}

.sidebar2 aside2 img {
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
}



/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
.container header nav {
	margin-left: 10px;
}


/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
nav ul {
	list-style: none; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 10px;
	text-align: center;
	float: left;
	margin-right: auto;
	margin-left: auto;
}
nav ul li {
	float: left;
	clear: right;
	display: inline;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
nav ul a, nav ul a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	display: block;
	column-rule-color: #D6D6D6;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-transform: uppercase;
}
nav ul a:hover, nav ul a:active, nav ul a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #E51723;
	font-weight: bold;
	text-decoration: none;
}

/* ~~ The footer ~~ */
footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #999999;
	text-align: center;
	background-image: url(../images/footer_back.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

.container footer address {
	text-transform: none;
	color: #000;
	text-align: right;
	padding-top: 15px;
	padding-right: 50px;
	padding-bottom: 15px;
	font-weight: bold;
}
.container footer address a {
	color: #C00;
	text-decoration: underline;
	padding-right: 7px;
	padding-left: 7px;
}

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
.container footer h1 {
	color: #000;
}
.footer_boxleft {
	float: left;
	height: 150px;
	width: 150px;
	font-family: Calibri;
	font-size: 1em;
	text-align: center;
	line-height: 0.8em;
	display: inline;
	clear: both;
}
.footer_boxright {
	float: right;
	height: 150px;
	width: 150px;
	font-family: Calibri;
	font-size: 1em;
	text-align: center;
	line-height: 0.8em;
	display: inline-block;
}

.footer_boxcenter {
	float: left;
	height: 150px;
	width: 150px;
	font-family: Calibri;
	font-size: 1em;
	text-align: center;
	line-height: 0.8em;
	display: inline-block;
	margin-right: 200px;
	margin-left: 250px;
}



		.tooltip {
	color: #000000;
	outline: none;
	cursor: help;
	text-decoration: none;
	position: relative;
	padding-left: 15px;
	margin-left: 8px;
	left: -7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.25em;
	display: inline-block;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 10px;/*	text-transform: uppercase;*/
		}
		.tooltip span {
	margin-left: -999em;
	position: absolute;
	display: inline-block;
		}
		.tooltip:hover span {
	border-radius: 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Verdana, Geneva, sans-serif;
	position: absolute;
	left: 300px;
	top: 0em;
	z-index: 99;
	margin-left: 0;
	width: 400px;
	font-weight: normal;
		}
		.tooltip:hover img {
			border: 0; margin: -10px 0 0 -55px;
			float: left; position: absolute;
		}
		.tooltip:hover em {
			font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
			display: block; padding: 0.2em 0 0.6em 0;
		}
		.classic {
	width: 400px;
	padding-top: 0.8em;
	padding-right: 1em;
	padding-bottom: 0.8em;
	padding-left: 1em;
	font-size: 14px;
	font-style: italic;
	border: 0px solid #999;
	background-color: #FFF;
	background: transparent;
/*	text-transform: lowercase;*/
	color: #000;
}
		.custom { padding: 0.5em 0.8em 0.8em 2em; }
		* html a:hover { background: transparent; }
	/*	.classic {
	border: 1px solid #999;
	background-color: #FFF;
	background: transparent;
	width: 500px;
}*/
.spry_right {
	float: right;
	text-align: right;
}
.tl_image {
	width: 800px;
	position: absolute;
	z-index: 11;
	display: block;
	margin-top: 75px;
	font-size: 12px;
	height: 200px;
}
.tl_image2 {
	width: 800px;
	position: absolute;
	z-index: 11;
	display: block;
	margin-top: 75px;
	font-size: 12px;
	height: 200px;
	visibility: hidden;
}
.tl_image3 {
	width: 800px;
	position: absolute;
	z-index: 11;
	display: block;
	margin-top: 75px;
	font-size: 12px;
	height: 200px;
	visibility: hidden;
}
.tl_image4 {
	width: 800px;
	position: absolute;
	z-index: 11;
	display: block;
	margin-top: 75px;
	font-size: 12px;
	height: 200px;
	visibility: hidden;
}
.tl_image5 {
	width: 800px;
	position: absolute;
	z-index: 11;
	display: block;
	margin-top: 75px;
	font-size: 12px;
	height: 200px;
	visibility: hidden;
}


.tl_content {
	text-align: left;
	float: right;
	padding-left: 15px;
	display: inline;
	background-image: url(../images/tsp_back.png);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px 3px 4px #444;
	-webkit-box-shadow: 3px 3px 4px #444;
	box-shadow: 3px 3px 4px #444;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
	width: 400px;
	position: relative;
	z-index: 11;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
.tl_content ul li {
	margin-left: 25px;
}

.int_nav {
	z-index: 10;
}

.test_wrap {
	z-index: 99;
}




.tl_text {
	height: 200px;
	width: 650px;
	position: absolute;
	z-index: 10;
	margin-top: 75px;
	font-size: 12px;
	background-image: url(../images/tsp_back.png);
	background-repeat: repeat;
	margin-right: auto;
	margin-left: auto;
}

.contentInternal2active {
	color: #E51723;
}


.container .sidebar2 aside2 p button {
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-size: 10px;
	font-weight: bold;
}
.container .sidebar2 aside2 #div2 {
	text-align: justify;
	padding-left: 130px;
	margin-left: 20px;
	padding-right: -30px;
	margin-right: -100px;
}
.container header nav ul li a span {
	text-transform: lowercase;
}
.container header nav ul .active span {
	text-transform: lowercase;
}
.container .content #page8_rightside h2 {
	color: #E51B24;
	text-align: center;
	font-size: 24px;
	text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.4)
}
.container .content #page8_rightside h3 {
	text-align: left;
}
.container .content #page8_rightside p a {
	padding-left: 20px;
}
.container header img {
	padding-right: 15px;
}
